uuid: 73aaa51d-efd2-4b02-af70-95107aedbbab
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus: {  }
    parent: ''
name: Dealer
type: dealer
description: 'Manage single dealer on site'
help: ''
new_revision: true
preview_mode: 1
display_submitted: false
